:root {
    --cor-principal: #e4212c;
    --cor-segunda: #540221;
    --cor-terceira: #17357d;

    --cor-cinza: #E5E5E5;
    --cor-preto: #000;
    --cor-branco: #fff;

    --cor-titulo: #323232;
    --cor-texto: #777777;

    --bg-principal: #e4212c;
    --bg-segunda: #540221;
    --bg-terceira: #17357d;
    --bg-cinza: #E5E5E5;
    --bg-branco: #fff;

    --bd-principal: #e4212c;
    --bd-segunda: #540221;
    --bd-cinza: #777777;
}

.img-sm {
    max-width:3rem;
    height: auto;
    border: 1px solid var(--bd-principal);
}

a,
a:hover,
a:visited,
a:focus {
    outline: none;
    text-decoration: none;
}

body {
    font-family: "Poppins";
    font-size: 14px;
    padding-top: 5rem;
    background: var(--bg-cinza);
    color: var(--cor-preto);
}

header {
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 999;
}

header .navbar-brand {
    max-height: 5rem;
}



header nav.bottom .dropdown-menu {
    text-transform: uppercase;
}

header nav.top {
    padding: 0;

}


header nav.top {
    /* background-color: var(--bg-segunda)!important; */
}


header nav.bottom {
    /* background-color: var(--bg-principal)!important; */
}

header nav.top a {
    color: var(--cor-texto)
}
header nav.top a:hover {
    
    
}

header nav.bottom a.nav-link{
    color: var(--cor-texto)
}

header nav.bottom a.nav-link:hover{
    opacity: 0.8;
}

header nav.top a {
    /* color: var(--cor-branco) !important; */
}


header nav .redes a{
    font-size: 20px;
    margin: 0 10px;
}


header nav.top .navbar-collapse {
    justify-content: space-between;
}

header nav.bottom .navbar-collapse {
    justify-content: space-evenly;

}

header .navbar-collapse .dropdown-toggle {
    font-size: 1.5rem;
    background: var(--bg-principal);
    width: 19rem;
    position: relative;
    border-radius: 2rem;
    color: var(--cor-branco) !important;
    outline: none;
    border: 0;
    height: 3.5rem;
}



header a.dropdown-toggle {
    text-align: center;
}

header a.dropdown-toggle i {
    color: var(--cor-branco) !important;
    margin-right: 1rem;
    font-size: 2rem;
    position: relative;
    top:0.1rem
}

header .dropdown-toggle::after {
    position: relative;
    margin-right: 0.5rem;
    float: right;
    font-size: 2rem;
    top: 1rem;
}

header .navbar-nav {
    align-items: center;
}

header a.dropdown-toggle span {
    color: var(--cor-branco) !important;
    margin-right: 1rem;
    font-size: 1.5rem;
    position: relative;
    top: -0.3rem;

}


header .header-cart {
    position: relative;
}

header a.header-cart i {
    margin-top: 0.5rem;
    margin-right: 0.5rem;
    font-size: 2.5rem;
}

header a.header-cart span {
    position: absolute;
    font-size: 0.9rem;
    font-weight: 600;
    background-color: var(--bg-principal);
    color: var(--cor-branco);
    border-radius: 3rem;
    top: 0;
    right: 10px;
    padding: 0.1rem 0.45rem;
    min-width: 22px;
}

header a.header-cart span:hover,
header a.header-cart:hover span {
    color: var(--cor-segunda);
    background-color: var(--bg-branco);
}

.bg-principal {
    background-color: var(--bg-principal);
}

.bg-principal a,
.bg-principal i,
.bg-principal p,
.bg-principal span {
    color: var(--cor-texto);
}


.bg-branco {
    background-color: var(--bg-branco);
    color: var(--cor-preto);
}

.bg-branco-border-radius {
    background-color: var(--bg-branco);
    color: var(--cor-preto);
    border-radius: 15px;
    overflow: hidden;
}

.bg-side-bar {
    background-color: var(--bg-branco);
    color: var(--cor-preto);
    border-radius: 15px;
    overflow: hidden;
    padding: 20px
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

/* Firefox */
input[type=number] {
    -moz-appearance: textfield;
}

form {
    position: relative;
}

/*******************/

.block-pesquisa input {
    width: 21rem;
    float: left;
    padding: 1rem 1rem;
    list-style: none;
    position: relative;
    border-radius: 2rem;
    color: var(--cor-text);
    outline: none;
    border: 0;
    border: 1px solid var(--bd-principal);
    height: 3.5rem;
}

.block-pesquisa .input-group-btn button {
    position: absolute;
    right: 0;
    z-index: 2;
    border: none;
    top: 0px;
    width: 60px;
    height: 56px;
    cursor: pointer;
    color: var(--cor-branco);
    background-color: var(--bg-principal);
    transform: translateX(2px);
    border: 1px solid var(--bd-principal);
    border-radius: 0 50px 50px 0;
    transition: all 0.5s ease
}
.block-pesquisa .input-group-btn button:hover {
    opacity: 0.9;
}

.bg-branco .block-pesquisa input {
    border: 1px solid var(--cor-cinza);
}



/**************************/
.owl-top-home .owl-nav {
    position: absolute;
    top: 50%;
    left: 0;
    right: 0;
    margin-top: -37px;
}

.owl-top-home .owl-nav .owl-prev,
.owl-top-home .owl-nav .owl-next {
    position: absolute;
    color: inherit;
    background: none;
    border: none;
    /* z-index: 100; */
    padding: 10px;
}

.owl-top-home .owl-nav .owl-prev i,
.owl-top-home .owl-nav .owl-next i {
    color: var(--cor-cinza);
}

.owl-top-home .owl-nav .owl-prev {
    left: 0;
}

.owl-top-home .owl-nav .owl-next {
    right: 0;
}

.owl-top-home .owl-nav [class*="owl-"] {
    margin: 0 !important;
    padding: 15px 30px !important;
    border-radius: 0 !important;
    background: none;
    opacity: 0.5;
}

.owl-top-home .owl-nav [class*="owl-"]:hover {
    background: rgba(0, 0, 0, 0.5);
    opacity: 1;
}

.owl-top-home .owl-dots {
    text-align: right;
    z-index: 99;
    position: absolute;
    right: 10px;
    bottom: 30px;
}

/****************************/
.block-titulo {
    margin-top: 50px;
    margin-bottom: 50px;
}

.tit-finaliza .block-titulo {
    margin-top: 0px;
    margin-bottom: 10px;
}

.block-titulo h2,
.block-titulo h1 {
    font-size: 2.9rem;
    font-weight: 600;
    color: var(--cor-segunda);
}

.block-titulo h2::after,
.block-titulo h1::after {
    content: "";
    width: 78px;
    height: 6px;
    background: var(--bg-principal);
    display: block;
    margin: 20px auto;

}

.block-titulo p {
    font-size: 24px;
    font-weight: 300;
    color: var(--cor-texo);
    margin-bottom: 40px;
}

.catalogo article {
    border-radius: 2rem;
    padding: 0rem 2px;
    box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.1);
    margin-bottom: 2rem;
    background: var(--bg-branco);
    min-height: 10rem;
    max-height: 10rem;
    display: flex;
    align-content: center;
    align-items: center;
    flex-direction: column;
    justify-content: center;
    text-align: center;

}

.catalogo article span {
    display: block;
    margin-bottom: 30px;
    font-size: 70px;
}

.catalogo a article  {
    color: var(--cor-preto);
    font-size: 20px;
    line-height: 24px;
    text-transform: uppercase;
}

.catalogo a:hover article  {
    text-decoration: none;
}

.catalogo article:hover span,
.catalogo a article:hover  {
    color: var(--cor-branco) !important;
}

/********************/

.pub-mid img {
    position: relative;
    margin-top: -130px !important;
}

.pub-mid iframe {
    position: relative;
    margin-top: -190px;
    border-radius: 15px;
    width: 1170px;
    height: 450px;
}

/******************/
.lista-produtos article {
    background-color: var(--bg-branco);
    border-radius: 10px;
    overflow: hidden;
    box-shadow: 0 3px 10px rgba(0, 0, 0, 0.10);
    text-align: center;
    height: 100%;
}

.lista-produtos article img {
    margin: 10px auto;
}

.lista-produtos article ul li img {
    margin: 0;
}

.lista-produtos article ul li span.material-icons-outlined {
    position: relative;
    font-size: 40px;
    top: 13px;
    color: var(--cor-texto)
}

.lista-produtos article p {
    font-size: 14px;
    color: var(--cor-texto);
}

.lista-produtos article h6 {
    font-size: 15px;
    color: var(--cor-titulo);
    text-decoration: none;
    padding: 0 10px;
}

.lista-produtos article a:hover {
    text-decoration: none;
}

.lista-produtos article ul {
    margin: 0;
    border-top: 1px solid var(--bd-branco);
}

.lista-produtos article input {
    border: none;
    background: none;
    text-align: center;
    color: #8C8C8C;
    font-size: 18px;
    width: 70px;
}

.lista-produtos article button {
    border: none;
    background: none;
    text-align: center;
    color: var(--cor-terceira);
    font-size: 29px;
}

.lista-produtos article button:hover {
    color: var(--cor-principal);
}

.lista-produtos article img:first-child {
    width: auto !important;
    height: 200px;
    display: inline !important;
}

.lista-produtos article img.div-qty {
    width: 100% !important;
    height: auto !important;
    display: inline !important;
}

/****************************/

.box-social ul li a {
    font-size: 34px;
    padding: 0 3px;
    text-decoration: none;
    color: var(--cor-segunda);
}

.box-social ul li a:hover {
    color: var(--cor-segunda);
}

footer .box-newsletter {
    padding-top: 2.5rem;
    padding-bottom: 2.5rem;

}

footer .box-newsletter h2 {
    font-size: 2rem;
    font-weight: 800;
    margin: 0;
}

footer .box-newsletter i {
    font-size: 4rem;

}

footer .box-newsletter i {
    float: left;
    clear: both;
}

footer .box-newsletter input {
    background-color: var(--bg-branco);
    color: var(--cor-preto);
    width: 100%;
    padding: 25px 15px 25px 50px;
    border-radius: 50px;
    border: 0px;
    display: block;
    position: relative;
    border: 1px solid var(--bd-principal)
}

footer .box-newsletter button {
    position: absolute;
    background-color: var(--bg-principal);
    color: var(--cor-branco);
    border-radius: 50px;
    border: 0px;
    padding: 15px 35px;
    right: 27px;
    top: 10px;
    filter: drop-shadow(1px 1px 1px black);
}

footer .box-footer {
    padding-top: 45px;

    font-size: 13px;
}

footer .box-footer a {
    text-decoration: none;
    color: var(--cor-preto);

}

footer .box-footer h6 {
    font-size: 18px;
    font-weight: 700;
    margin-top: 0;
    color: var(--cor-principal);
}

footer .box-footer .box-fale-conosco address,
footer .box-footer .box-fale-conosco span {
    text-transform: uppercase;
}

footer .box-footer li {
    margin-bottom: 15px;
}

footer .box-footer .box-categorias li {
    float: left;
    width: 49%;
}

/*******************************/
.nav-categorias ul {
    text-align: right;
}

.nav-categorias ul li a {
    text-decoration: none;
    color: var(--cor-text);
    font-size: 12px;

}

.nav-categorias ul li.active {
    color: var(--cor-principal);
    font-weight: 700;
}

.nav-categorias ul li:after {
    content: '/';
    margin-left: 10px;
    color: var(--cor-text);
    font-size: 12px;
}

.nav-categorias ul li:last-child:after {
    content: '';
}

.box-list-categoria .bar-categoria {
    background-color: var(--bg-segunda);
    padding: 20px 20px 20px 40px;
    color: var(--cor-branco);
    font-size: 48;
    font-weight: 700;
    border-radius: 15px
}

.box-list-categoria .bar-categoria span {
    position: relative;
    margin-right: 20px;
    font-size: 75px;
    top: 20px;
    margin-top: -43px;
}

.box-contagem-produtos span {
    font-size: 12px;
}

.side-bar h3 {
    text-transform: uppercase;
    color: var(--cor-principal);
    font-size: 20;
    font-weight: 700;
    text-align: center;
}

.side-bar h4.panel-title {
    position: relative;
    top: -30px;
    float: right;
}

.side-bar .lista-categoria li {
    clear: both;
    margin-bottom: 15px;
}

.side-bar .lista-categoria a {
    text-decoration: none;
    font-size: 13px;
    font-weight: 600;
    color: var(--cor-preto);

}

.side-bar .lista-categoria li ul {
    margin-left: 20px;
}

.side-bar .lista-categoria a span {
    float: left;
    margin-right: 10px;
}

/*******************************/
/* .box-produto-detalhe .img-thumbs {
    margin: 40px 0 0 0;
    text-align: center;
} */

/* .box-produto-detalhe .img-thumbs ul {
    width: 73px;
    margin-left: 55px;
    margin-top: 32px;
    margin-bottom: 0;
} */
.box-produto-detalhe .img-thumbs ul {
    margin-left: 40px;
    margin-top: 25px;
    margin-bottom: 0;
}

.box-produto-detalhe .img-thumbs ul li {
    width: 63px;
}

.box-produto-detalhe .img-produto {
    overflow: hidden;
    text-align: center;

}

.box-produto-detalhe .img-produto img.img-destaque {
    width: auto;
    height: auto;
    margin-top: 3rem;
}

.box-produto-detalhe .img-produto .box-photo-adicionais a {
    margin-left: 0.5rem
}

.box-produto-detalhe .detalhe-produto {
    padding: 3rem 2rem;
}

.box-produto-detalhe .detalhe-produto p:first-child {
    color: var(--cor-principal);
    font-size: 18px;
    font-weight: 400;
}

.box-produto-detalhe .detalhe-produto h1 {
    color: var(--cor-titulo);
    font-size: 28.5px;
    font-weight: 500;
    margin-right: 0;
}

.box-produto-detalhe .detalhe-produto p {
    display: block;
    margin-bottom: 10px;
    font-weight: 400;
    color: var(--cor-texto);
}

.box-produto-detalhe .detalhe-produto p strong {
    margin-bottom: 10px;
    color: var(--cor-preto);
    font-weight: 600;
}

.box-produto-detalhe .detalhe-produto .form-group .btn-group input {
    padding: 20px 90px;
    border-radius: 50px;
    border: 1px solid var(--bd-cinza);
    text-align: center;
    font-size: 18px;
    float: left;
    width: 270px;
}

.box-produto-detalhe .detalhe-produto .form-group .btn-group button.sub {
    position: absolute;
    font-size: 50px;
    border: 0;
    background: none;
    color: var(--cor-principal);
    left: 28px;

}

.box-produto-detalhe .detalhe-produto .form-group .btn-group button.add {
    position: absolute;
    font-size: 50px;
    border: 0;
    background: none;
    color: var(--cor-principal);
    right: 9px;
}

.box-produto-detalhe .detalhe-produto .form-group .btn-group button.btn-cart {
    background-color: var(--bg-segunda);
    padding: 20px 70px 20px 85px;
    color: var(--cor-branco);
    border: 0;
    border-radius: 50px;
    font-size: 20px;
    font-weight: 600;
    transition: all 0.5s ease
}

.box-produto-detalhe .detalhe-produto .form-group .btn-group button.btn-cart:hover {
    opacity: 0.9;

}

button.btn-voltar {
    background-color: var(--bg-principal);
    color: var(--cor-branco);
    opacity: 1;
    transition: all 0.5s ease
}
button.btn-voltar:hover{
    opacity: 0.9;
    color: var(--cor-segunda);
}

.box-produto-detalhe .detalhe-produto .form-group .btn-group button.btn-cart i {
    position: absolute;
    top: 20px;
    left: 35px;
    font-size: 29px;
    color: var(--cor-branco);
}

.box-produto-detalhe .detalhe-produto .form-group .btn-group a.btn-cart {
    background-color: var(--bg-segunda);
    padding: 20px 70px 20px 85px;
    color: var(--cor-branco);
    border: 0;
    border-radius: 50px;
    font-size: 20px;
    font-weight: 600;
}

.box-produto-detalhe .detalhe-produto .form-group .btn-group a.btn-cart i {
    position: absolute;
    top: 20px;
    left: 35px;
    font-size: 29px;
    color: var(--cor-branco);
}

.box-descricao-produto p {
    margin-bottom: 40px;
}

.box-produto-detalhe .block-footer-detalhe {
    margin-bottom: 40px;
}

.box-produto-detalhe .block-footer-detalhe .text-center {
    margin-top: 30px;
    position: relative;
    left: 80px;
}

.box-produto-detalhe .block-footer-detalhe .text-center i {
    font-size: 25px;
    color: var(--cor-texto);
    display: block;
}

.box-produto-detalhe .block-footer-detalhe .text-center span {
    display: block;
    color: var(--cor-texto);
    font-size: 12px;
    font-weight: 400;

}

.box-produto-detalhe .block-footer-detalhe .compartilhar {
    margin-top: 30px;
    display: block;
}

.descricao-produto p {
    color: var(--cor-texto);
    font-size: 14px;
    font-weight: 400;
    margin-bottom: 60px;
}

.descricao-produto h3 {
    margin-top: 40px;
    margin-bottom: 30px;
    color: var(--cor-principal);
    font-size: 24px;
    font-weight: 500;
}

/****************************/
.banner-institucional {

    background: url('../img/banner/institucional.jpg') no-repeat center;
    min-height: 635px;

    z-index: -1;
}

.banner-institucional h1 {
    font-size: 3rem;
    font-weight: 700;
    color: var(--cor-branco);
}

.box-institucional {
    margin-top: -31rem;
}

.box-institucional .nav-categorias li.active {
    color: var(--cor-branco);
    font-weight: 600;

}

.box-institucional .titulo h2 {
    font-size: 24px;
    font-weight: 700;
    color: var(--cor-principal);
}

.box-institucional .titulo i {
    position: relative;
    font-size: 30px;
    margin-right: 15px;
    top: 7px;
}

.box-institucional .titulo p {
    font-size: 18px;
    font-weight: 200;
    color: var(--cor-texto);
}

.box-institucional form input:not([type="checkbox"]) {
    padding: 25px 27px;
    border-radius: 15px;
    margin-bottom: 15px;
}

.box-institucional form textarea {
    padding: 25px 27px;
    border-radius: 15px;
    margin-bottom: 15px;
}

.box-institucional form button {
    padding: 13px 50px;
    border-radius: 50px;
    background-color: var(--bg-principal);
    color: var(--cor-branco);
    border: 0;
    margin-bottom: 30px;
}

.box-institucional .institucional-endereco {
    padding-top: 2rem;
    padding-right: 5rem;
}

.box-institucional .institucional-endereco i {
    position: relative;
    font-size: 2.5rem;
    color: var(--cor-principal);
    top: 1.9rem;
}

.box-institucional .institucional-endereco p.cidade {
    color: var(--cor-principal);
    font-size: 21.09px;
    font-weight: 700;
}

.box-institucional .institucional-endereco p.local {
    color: var(--cor-principal);
    font-size: 21.09px;
    font-weight: 400;
    margin-left: 54px;
    margin-top: -13px;
}

.box-institucional .institucional-endereco p.local::after {
    content: '-';
    display: block;
    margin: -10px 0 -15px 0;
}

.box-institucional .institucional-endereco p.telefone a {
    text-decoration: none;
    color: var(--cor-terceira);
    font-size: 21.09px;
    font-weight: 700;
    margin-left: 54px;
}

.box-institucional .institucional-endereco address {
    color: #373737;
    font-size: 12.89px;
    font-weight: 400;
    text-transform: uppercase;
    margin-left: 54px;
}

/**********************/

.finalizar article {
    padding: 30px;
}

.finalizar article td img {
    max-width: 50px;
}

.finalizar article td {
    vertical-align: middle !important;
}

.finalizar article td:nth-child(1) {
    width: 80px;
}

.finalizar .bto-confirma {
    color: var(--cor-branco);
    font-size: 26px;
    border-radius: 30px;
    padding: 10px 25px;
    font-weight: 700;
    border: 0;
    width: 100%;
    background: #25D366;
}

.finalizar .bto-confirma:hover {
    text-decoration: none;
    background: #128C7E;
}

#alertas p {
    padding: 10px 20px;
    color: #333;
}

/********************************/
div.compartilhar div {
    display: initial;
    position: absolute;
    top: -4px;
    left: 58px;
}

/********************************/
.wp-pagenavi a,
.wp-pagenavi span {
    text-decoration: none;
    border: none !important;
    padding: 3px 5px;
    margin: 2px;
}

.wp-pagenavi a,
.wp-pagenavi span {
    text-decoration: none;
    border: 1px solid var(--bd-cinza);
    ;
    padding: 3px 5px;
    margin: 0;
}

.wp-pagenavi span.current {
    font-weight: bold;
    color: var(--cor-branco);
    background-color: #17357d;
    border-radius: 50px;
    padding: 5px 11px;
}

button[name="carDel"] i {
    vertical-align: text-bottom;
}

.table-carrinho{
    align-items: center;
}

#bloco-form-contato {
    padding: 5rem 0 10rem;
}